Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cisco works LMS 2.1 with IPM and ACLm

I would like to know if is it possible to install lms 2.1 and ipm 2.4, aclm 1.4 on the same machine. The machine is a pentium III with 1.5 ghz of processor and 2 gb of ram. I tested this configuration with old version but not with the new version.

2 REPLIES
New Member

Re: Cisco works LMS 2.1 with IPM and ACLm

AFAIK this should be possilbe as long as you don't want to use secure protocols (SSL/SSH) because they are supported by CD-ONE + RME only. In addition, it is recommended to have IPM on a different server but this is not a must.

Blue

Re: Cisco works LMS 2.1 with IPM and ACLm

You can install all these on the same server, but the performance will depend on the number of devices that you're trying to manage. Keep that in mind.

85
Views
0
Helpful
2
Replies
CreatePlease login to create content